<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="2.96701" dead="1" death_count="0" death_pos.x="-688.94" death_pos.y="4998" enemies_killed="1" gold="60" gold_all="60" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="1" killed_by="" killed_by_extra="" places_visited="4" playtime="201.033" playtime_str="0:03:21" projectiles_shot="34" streaks="0" teleports="21" wands_edited="2" world_seed="540396783" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="1.9384" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="1" gold="30" gold_all="30" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="1" killed_by="" killed_by_extra="" places_visited="3" playtime="166.883" playtime_str="0:02:46" projectiles_shot="19" streaks="0" teleports="16" wands_edited="2" world_seed="540396783" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

